---
- date: '2025-05-30'
  filename:
    gz: snapshot-ruby_3_3.tar.gz
    xz: snapshot-ruby_3_3.tar.xz
    zip: snapshot-ruby_3_3.zip
  size:
    gz: 22214157
    xz: 16433972
    zip: 27848049
  sha1:
    gz: 177b23dc26791d03c424221afe401ceadc51dec1
    xz: 8cf78275119ef98860a90f8b50e5607f55ef7be9
    zip: e41c91c0bfb01cd46eca1ad97186cebf9ede6051
  sha256:
    gz: 3dc98c8a1ab74be936e61a67f61834ce01e033859ff6de106e5bc82ea9da28c6
    xz: ffde62b45f49412d0f906bb902e1f3360e08343e170d2162b968372f677a5b79
    zip: 31711ba9421472bd36f7f86c31eda4f1622694562c8a6887e3934fca3c97b9ec
  sha512:
    gz: c8bfe99dddc47dc4c497ca205d53df9534c2ba5f53e3ab963f8c324f9fe56b6debb182aa009cd198656527d5e08d4013f4bba98f22d744c566fa09dc974afc34
    xz: 3d084c074381be25a49ef26644e64be076ff6a54db91ad6ae169d0e3e7395c33b3f9587171cbe567d726109defc38b64b4eb7589fd7fc1afd825112b8a9f8544
    zip: 742a0ee698708306527a5cf49a47bd855d8c671691aa58ceeed9b52f8a357d9f44a422f46e244c5ed3aed6a25656db6f4f0621c35d47b23483a70bfcffcfe654
